<?php
	/**
	 * ultimate_hotel_booking separator sanitization
	 * return nunll
	 */
    if ( ! function_exists( 'ultimate_hotel_booking_separator_sanitize' ) ) {
        function ultimate_hotel_booking_separator_sanitize() {
            $ultimate_hotel_booking_separator = null;
            return $ultimate_hotel_booking_separator;
        }
    }

	/**
	 * ultimate_hotel_booking boolean sanitization
	 * return nunll
	 */

    if ( ! function_exists( 'ultimate_hotel_booking_boolean_sanitize' ) ) {
        function ultimate_hotel_booking_boolean_sanitize($input) {
            $ultimate_hotel_booking_boolean = is_bool($input) ? $input : false;
            return $ultimate_hotel_booking_boolean;
        }
    }
    

    if ( ! function_exists( 'ultimate_hotel_booking_checkbox_sanitize' ) ) {
        function ultimate_hotel_booking_checkbox_sanitize($input) {
            $ultimate_hotel_booking_checkbox = $input ? true : false;
            return $ultimate_hotel_booking_checkbox;
        }
    }
    if ( ! function_exists( 'ultimate_hotel_booking_float_sanitize' ) ) {
        function ultimate_hotel_booking_float_sanitize($input) {
            return floatval($input);
        }
    }